<?php

namespace Core;

class Authentication
{
	public $method;
	
	public $online;

	function __construct($method = "")
	{
		$this->method = $method;	
	}
	
	function authenticate()
	{
		return true;
	}
}
